[
  {
    "resourceLocation": "menu:textures/logo.png",
    "positionType": "TOP_CENTER",
    "type": "STATIC",
    "texture": {
      "x": 0,
      "y": 60,
      "width": 256,
      "height": 256
    },
    "position": {
      "x": 0,
      "y": 60,
      "width": 256,
      "height": 256
    }
  },
  {
    "resourceLocation": "textures/font/ascii.png",
    "positionType": "CENTER",
    "type": "DYNAMIC_TEXT_STATUS",
    "position": {
      "x": 0,
      "y": -90,
      "width": 0,
      "height": 0
    },
    "colour": "EC00D6",
    "comment": ""
  },
  {
    "resourceLocation": "textures/font/ascii.png",
    "positionType": "CENTER",
    "type": "DYNAMIC_TEXT_PERCENTAGE",
    "position": {
      "x": 0,
      "y": -100,
      "width": 0,
      "height": 0
    },
    "colour": "EC00D6",
    "comment": ""
  },
  {
    "resourceLocation": "betterloadingscreen:textures/progressBars.png",
    "positionType": "CENTER",
    "type": "STATIC",
    "texture": {
      "x": 0,
      "y": 10,
      "width": 182,
      "height": 5
    },
    "position": {
      "x": 0,
      "y": -110,
      "width": 182,
      "height": 5
    },
    "comment": "None"
  },
  {
    "resourceLocation": "betterloadingscreen:textures/progressBars.png",
    "positionType": "CENTER",
    "type": "DYNAMIC_PERCENTAGE",
    "texture": {
      "x": 0,
      "y": 15,
      "width": 182,
      "height": 5
    },
    "position": {
      "x": 0,
      "y": -110,
      "width": 182,
      "height": 5
    },
    "comment": "None"
  },
  {
    "type": "CLEAR_COLOUR",
    "colour": "ffffff",
    "comment": ""
  }
]